## org.apache.batik.dom.svg
Class SVGDOMImplementation.StopElementFactory

    java.lang.Object
      org.apache.batik.dom.svg.SVGDOMImplementation.StopElementFactory

All Implemented Interfaces:
  SVGDOMImplementation.ElementFactory

Enclosing class:
  SVGDOMImplementation

protected static class SVGDOMImplementation.StopElementFactory
extends java.lang.Object
implements SVGDOMImplementation.ElementFactory

To create a 'stop' element.

Constructor Summary
`SVGDOMImplementation.StopElementFactory()`

Method Summary
`org.w3c.dom.Element` `create(java.lang.String prefix, org.w3c.dom.Document doc)` Creates an instance of the associated element type.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGDOMImplementation.StopElementFactory

    public SVGDOMImplementation.StopElementFactory()

Method Detail

### create

    public org.w3c.dom.Element create(java.lang.String prefix,
                                      org.w3c.dom.Document doc)

  Creates an instance of the associated element type.

  Specified by:
    `create` in interface `SVGDOMImplementation.ElementFactory`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.